STRID_NEWS_MENU_NEWS		= 今日资讯
STRID_NEWS_MENU_VIEW		= 打开今日资讯
STRID_NEWS_MENU_CONFIG		= 今日资讯设置

STRID_NEWS_NEWS_TITLE		= 今日资讯
STRID_NEWS_NEWS_NEWS		= 今日新闻
STRID_NEWS_NEWS_MAIL		= 我的邮箱
STRID_NEWS_NEWS_FEEDMORE	= 添加
STRID_NEWS_NEWS_SETTING		= 设置
STRID_NEWS_NEWS_NOCITY		= 未知城市
STRID_NEWS_NEWS_NOWEATHER	= 无法获取天气数据
STRID_NEWS_NEWS_LOADING		= 内容加载中，请稍候...
STRID_NEWS_NEWS_LOADFAIL	= 加载内容失败！请检查URL是否正确！
STRID_NEWS_NEWS_NOCONTENT	= 此RSS频道无内容或者内容无法解析，请检查后重试！
STRID_NEWS_NEWS_IMPORTFAIL	= 导入失败！请检查文件是否存在，文件格式是否正确！
STRID_NEWS_NEWS_EXPORTFAIL	= 导出失败！请检查文件名是否正确，磁盘是否写保护，磁盘空间是否足够！
STRID_NEWS_NEWS_W00		= 晴
STRID_NEWS_NEWS_W01		= 多云
STRID_NEWS_NEWS_W02		= 阴
STRID_NEWS_NEWS_W03		= 阵雨
STRID_NEWS_NEWS_W04		= 雷阵雨
STRID_NEWS_NEWS_W05		= 雷阵雨并伴有冰雹
STRID_NEWS_NEWS_W06		= 雨夹雪
STRID_NEWS_NEWS_W07		= 小雨
STRID_NEWS_NEWS_W08		= 中雨
STRID_NEWS_NEWS_W09		= 大雨
STRID_NEWS_NEWS_W10		= 暴雨
STRID_NEWS_NEWS_W11		= 大暴雨
STRID_NEWS_NEWS_W12		= 特大暴雨
STRID_NEWS_NEWS_W13		= 阵雪
STRID_NEWS_NEWS_W14		= 小雪
STRID_NEWS_NEWS_W15		= 中雪
STRID_NEWS_NEWS_W16		= 大雪
STRID_NEWS_NEWS_W17		= 暴雾
STRID_NEWS_NEWS_W18		= 雾
STRID_NEWS_NEWS_W19		= 冰雨
STRID_NEWS_NEWS_W20		= 沙尘暴
STRID_NEWS_NEWS_W21		= 小雨-中雨
STRID_NEWS_NEWS_W22		= 中雨-大雨
STRID_NEWS_NEWS_W23		= 大雨-暴雨
STRID_NEWS_NEWS_W24		= 暴雨-大暴雨
STRID_NEWS_NEWS_W25		= 大暴雨-特大暴雨
STRID_NEWS_NEWS_W26		= 小雪-中雪
STRID_NEWS_NEWS_W27		= 中雪-大雪
STRID_NEWS_NEWS_W28		= 大雪-暴雪
STRID_NEWS_NEWS_W29		= 浮尘
STRID_NEWS_NEWS_W30		= 扬沙
STRID_NEWS_NEWS_W31		= 强沙尘暴
STRID_NEWS_NEWS_YEAR		= 年
STRID_NEWS_NEWS_MONTH		= 月
STRID_NEWS_NEWS_DAY		= 日

STRID_NEWS_CONFIG_TITLE		= 今日资讯配置
STRID_NEWS_CONFIG_SHOWSTARTUP	= 登录时打开今日资讯
STRID_NEWS_CONFIG_PREVIEW	= 频道列表
STRID_NEWS_CONFIG_ADD		= 添 加
STRID_NEWS_CONFIG_EDIT		= 编 辑
STRID_NEWS_CONFIG_DELETE	= 删 除
STRID_NEWS_CONFIG_UP		= 上 移
STRID_NEWS_CONFIG_DOWN		= 下 移
STRID_NEWS_CONFIG_IMPORT	= 导 入
STRID_NEWS_CONFIG_EXPORT	= 导 出

STRID_NEWS_FEED_TITLE		= 添加频道
STRID_NEWS_FEED_VERIFY		= 验证
STRID_NEWS_FEED_VERIFYING	= 正在验证...
STRID_NEWS_FEED_VERIFYOK	= 验证成功！
STRID_NEWS_FEED_VERIFYFAIL	= 验证失败！
STRID_NEWS_FEED_URLEMPTY	= 请输入RSS地址
STRID_NEWS_FEED_URLERROR	= 您输入的RSS地址有误
STRID_NEWS_FEED_TITLEEMPTY	= 请输入频道名
STRID_NEWS_FEED_TITLEERROR	= 您输入的频道名含有非法字符
STRID_NEWS_FEED_NAME		= 频道名称
STRID_NEWS_FEED_URL		= RSS网址
STRID_NEWS_FEED_RECOMMEND	= 推荐频道

STRID_NEWS_ADV_LINK1 = http://popo.163.com
STRID_NEWS_ADV_LINK2 = http://fm.163.com        
